﻿body 
{
}
.bodydiv
{
    width:1240px;
    text-align:center;
}
.lefttb
{
     width:30%; font-size:16px; font-weight:bolder; color:Black;
     text-align:center;
}
.righttb
{
    width:70%;
    text-align:left;
}
.bigTable
{
   width:1240px;
   text-align:center;    
}
.centerdiv
{
    color: Black; font-size: 11px; width: 1240px; color: Black; text-align:center; 
}
.title
{
   font-size:16px; font-weight:bolder; color:Black;
}
.stable
{
 border:1px solid black;
 line-height:30px;    
 width:80%;
}
.stable td
{
    font-size:11px;
  text-align:center; border:1px solid  #000000;
}
.titletr
{
   background:#fe9900;    
   line-height:20px;
   font-size:11px;
   font-weight:bolder;
}
.stitle
{
   line-height:20px;
   font-size:11px;
   font-weight:bolder;
    }